﻿/*
Theme Name:     zentrip
Description:    Child theme for the Twenty Eleven theme 
Author:         webzen
Author URI:     http://webzen.co.nz
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");


/* --- setup/layout --- */
a {
	color: #28830c;
	color: #770f0f;
}

body {
	background: url('images/body-bg.jpg') 0 90px repeat-x;
}

#page {
	margin: 0 auto;
	background: none;
}


/* --- header --- */
#branding {
	border: none;
	border-radius: 3px;
	background: #1e1e1e;
	width: 980px;
	padding: 10px;
	overflow: hidden;
	top: 20px;
	margin-bottom: 20px;
}

#branding hgroup {
	margin: 0;
	position: absolute;
	top: 70px;
	background: url('images/header-bg.png') 0 0 repeat-x;
	height: 30px;
	padding: 7px 10px 13px 10px;
	width: 960px;
	display: block;
}

#site-title {
	padding: 0!important;
	margin: 0!important;
	display: inline;
	font-size: 30px !important;
	line-height: 30px !important;
}

#site-title a {
	color: #770f0f;
}

#site-title a:hover {
	color: #FFF;
}

#site-description {
	margin: 0;
	padding-left: 10px;
	display: inline;
	color: #FFF;
	position: relative;
	bottom: 5px;
}

#branding #searchform {
	top: 79px;
	right: 15px;
}

input#s {
	color: #CCC;
}

nav#access {
	background: #1e1e1e;
	box-shadow: none;
	margin: 0 auto;
}

nav#access a {
	color: #FFF !important;
}

nav#access a:hover {
	color: #DDD !important;
	background: #1e1e1e;
}

#access div {
	margin: 0;
}

nav#access a {
	color: #333;
}






/* --- post --- */
article.post,
.singular article.post div.entry-content {
	padding-left: 15px;
	border-left: 1px solid #770f0f;
}

.singular article.post {
	border-left: none;
}

header.entry-header {
	background: #770f0f;
	padding: 0 0 10px 20px;
	position: relative;
	left: -35px;
}

.page header.entry-header {
	left: 0;
}

header.entry-header h1 {
	/*width: 420px;*/
	margin-right: 110px;
	padding-right: 10px;
	color: #FFF !important;
}

.singular header.entry-header h1 {
	margin-right: 100px;
	font-size: 30px;
}

header.entry-header h1 a {
	color: #FFF;
}

header.entry-header h1 a:hover {
	color: #DDD;
}

div.entry-meta,
div.entry-meta a {
	color: #FFF;
}

.singular .entry-header .entry-meta  {
	position: relative;
}

div.entry-meta img.photo {
	position: absolute;
	top: 5px;
	right: 35px;
}

.singular div.entry-meta img.photo {
	top: -62px;
	right: 10px;
}

.singular .entry-meta .edit-link a {
	left: 0;
}

div.comments-link {
	padding: 20px 0 35px 15px;
	height: 36px;
	width: 43px;
	position: absolute;
	top: 0;
	right: -30px;
	background: #FFF;
}

div.comments-link a:hover {
	background-color: #1e1e1e !important;
}

img.attachment-thumbnail {
	float: left;
	margin: 0 15px 15px 0;
	padding: 5px;
	/*background: #CCC;
	border: 1px solid #D3D3D3;*/
}

#respond input#submit {
	background: #770f0f;
}


/* --- map post --- */

article#post-2 .entry-header {
	padding: 0 20px 10px;
}
article#post-2 div.entry-content {
	margin-top: 15px;
	padding: 1px 15px;
	background: #DDD;
	border: 1px solid #D3D3D3;
	border-radius: 5px;
}

/* --- sidebar --- */
div#secondary {
	margin-right: 0;
	width: 260px;
}

div#secondary aside {
	background: #DDD;
	padding: 10px 15px;
	border: 1px solid #D3D3D3;
	border-radius: 3px;
}

div#secondary aside ul {
	list-style: none;
}

div#secondary aside ul li {
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #CCC;
}


/* --- countdown --- */
#shailan-countdown-widget-2 {
	background: #1e1e1e !important;
	border-radius: 5px !important;
	border: none !important;
	color: #DDD;
}

#shailan-countdown-widget-2 h3 {
	font-size: 20px !important;
	line-height: 20px !important;
	color: #DDD !important;
	text-align: center;
}

span.countdown_amount {
	font-size: 48px;
	line-height: 48px;
	color: #FFF !important;
}



/* --- signup form -- */
div#ny_subscribe_wrapper {
	padding: 15px 15px 1px 15px;
	background: #28830c;
	color: #FFF;
	border-radius: 5px;
	position: relative;
	top: 20px;
}

div#ny_subscribe_wrapper h3 {
	font-size: 20px;
	text-align: center;
	line-height: 30px;
	margin-bottom: 15px;
}

div#ny_subscribe_wrapper h3 strong {
	display: block;
	font-size: 40px;
	line-height: 40px;
	margin-bottom: 5px;
	color: #1e1e1e;
	text-align: left;
}

form#ny_subscribe_form label {
	margin-right: 10px;
}
form#ny_subscribe_form input {
	width: 150px;
}

input#ny_subscribe_submit {
	border: none;
	background: #1e1e1e;
	color: #FFF;
	font-size: 34px;
	width: 100% !important;
	padding: 15px;
	text-transform: uppercase;
	cursor: pointer;
}

input#ny_subscribe_submit:hover {
	background: #770f0f;
}

p.nys-error {
	color: #770f0f;
	background: #FFF;
	text-align: center;
}

img#email-icon {
	position: absolute;
	top: -30px;
	right: -30px;
}

/* --- footer --- */
div#site-generator {
	background: #FFF;
}

div#site-generator a {
	color: #DDD;
}


